[Root]
InstallType = 0

[OS_Language_Tag]
;Force =Winnt52P_TChinese
;WIN_4.00 = Win95
;WIN_4.03 = Win95
;WIN_4.10 = Win98    
;WIN_4.11 = Win98
;WIN_4.90 = WinME
;WNT_4.0  = WinNT40   
;WNT_4.0P = WinNT40P
WNT_5.0  = WinNT50 
WNT_5.0P = WinNT50P
WNT_5.1P_MCE = WinNT51P
WNT_5.1H = WinNT51P
WNT_5.1P = WinNT51P
WNT_5.2  = WinNT52
WNT_5.2A  = WinNT52A
WNT_5.2I  = WinNT52I
WNT_5.2P  = WinNT52P
WNT_6.0P_32 = Vista32
WNT_6.0P_32_MCE = Vista32
WNT_6.0H_32 = Vista32
WNT_6.0H_32_MCE = Vista32
WNT_6.0P_64 = Vista64
WNT_6.0P_64_MCE = Vista64
WNT_6.0H_64 = Vista64
WNT_6.0H_64_MCE = Vista64



0404= TChinese  ; Tradition Chinese
0804= English


0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English

[InstallInfo]
InstallMethod = 0
SoftwareType = 4
VendorProductKey = ASUS
Version = 1.04.05
Date = 
UpgradeType = 0


InstallPath = .\
InstallRun =  setup.exe
InstallReboot     = 0
SilentInstallPath = .\
SilentInstallRun  = setup.exe /silent
UninstallReboot     = 0
SilentUninstallPath = 
SilentUninstallRun  = 

InstallFinishType = 2
InstallFinishRegistryValueType = 
InstallFinishRegistryPath      = 
InstallFinishRegistryValueName = 
InstallFinishRegistryValue     = 

InstallProcessCount = 1
InstallProcess1ClassName   = InstallShield_Win
InstallProcess1CaptionName = 
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 40

UninstallFinishType = 2
UninstallFinishRegistryValueType =
UninstallFinishRegistryPath      =
UninstallProcessCount = 1
UninstallProcess1ClassName   = 
UninstallProcess1CaptionName =
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond = 

ExistCount = 1
Exist1Type = 0
Exist1RegistryPath      = HKEY_LOCAL_MACHINE\Software\Asus\PC Probe II\
Exist1RegistryValueName = 
Exist1FilePath =

VersionCount = 1
Version1Type = 0
Version1RegistryPath      = HKEY_LOCAL_MACHINE\Software\Asus\PC Probe II\
Version1RegistryValueName = 

